Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006720TestLinkUser Authentication Methodspublic2014-10-29 18:492014-12-31 14:22
Reportervincam 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006720: Impossible Logout via login page
Description1. Login on Testlink
2. Close the browser
3. Open Testlink again
4. An Error displays:
There is still a valid login for your browser.
Please use this link >>> logout.php <<< at first if you would like to renew your session.

Additional InformationPlease see the picture attached
TagsNo tags attached.
Database (MySQL,Postgres,etc)Mysql
BrowserIE and Firefx
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon Logout issue.jpg [^] (115,162 bytes) 2014-10-29 18:49

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022067)
fman (administrator)
2014-11-02 09:01

https://gitorious.org/testlink-ga/testlink-code/commits/2f4ab0b20b0d41ccc0b6300e0f444bb0791c091f [^]

- Issue History
Date Modified Username Field Change
2014-10-29 18:49 vincam New Issue
2014-10-29 18:49 vincam File Added: Logout issue.jpg
2014-10-29 18:51 fman Assigned To => fman
2014-10-29 18:51 fman Status new => acknowledged
2014-11-02 09:01 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-11-02 09:01 fman Note Added: 0022067
2014-11-02 09:01 fman Status acknowledged => resolved
2014-11-02 09:01 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-02 09:01 fman Resolution open => fixed
2014-11-02 09:02 fman Relationship added child of 0006609
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker